# Generated by Django 2.2.7 on 2019-11-22 07:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0036_auto_20191115_0750'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitesettings',
            name='old_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
